DISPDATA_SET_BLINKENTRY_ATTRIBUTES(3)

EXPERIMENTAL_FUNC
dispdata_set_blinkentry_attributes - Set attributes for a blink entry.

SYNOPSIS
#include <karma_dispdata.h>

void dispdata_set_blinkentry_attributes

(KDisplayDataBlinkEntry blinkentry,

DESCRIPTION
Set attributes for a blink entry.

blinkentry
    The KDisplayDataBlinkEntry object.

... The optional attributes are given as pairs of attribute-key attribute-value pairs. This list must be terminated with KDISPLAYDATA_BLINKENTRY_ATT_END.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

NOTE
Some windows may be refreshed.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/